.marginTop16 {
  margin-top: 16px;
}
.font24 {
  font-size: 24px;
}
.font14 {
  font-size: 14px;
}
.border_radius {
  border-radius: 6px;
}
a {
  color: #303131;
}
.border_bottom_red {
  border-bottom: 2px #bd0404 solid;
}
* {
  font-family: "微软雅黑";
}
.bg_opacity {
  background: rgba(0, 0, 0, 0.5);
}
.P_overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 这个表示要显示几行 */
  -webkit-box-orient: vertical;
}
.text_overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.box-sizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.box {
  width: 1200px;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}
.box_left {
  width: 784px;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 42px;
}
.box_right {
  width: 360px;
  box-sizing: border-box;
  display: inline-block;
}
.topSeach {
  width: 100%;
  height: 140px;
  overflow: hidden;
  background-color: #f4f4f4;
  box-sizing: border-box;
  position: relative;
}
.topSeach .logo {
  width: 287px;
  margin-top: 40px;
}
.topSeach .Seach {
  position: absolute;
  left: 403px;
  top: 50px;
  text-align: left;
  font-size: 16px;
  /* 使用webkit内核的浏览器 */
  /* Firefox版本4-18 */
  /* Firefox版本19+ */
  /* IE浏览器 */
}
.topSeach .Seach .SeachCon {
  display: inline-block;
  height: 35px;
  width: 498px;
  border: 5px #e8e6e6 solid;
}
.topSeach .Seach .SeachCon > input {
  width: 438px;
  height: 35px;
  border-right: none ;
  background: #fff;
  color: #303030;
  padding: 0px 21px;
  line-height: 35px;
  border-color: transparent;
  background: transparent;
  display: inline-block;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.topSeach .Seach ::-webkit-input-placeholder {
  color: #CCC;
}
.topSeach .Seach :-moz-placeholder {
  color: #CCC;
}
.topSeach .Seach ::-moz-placeholder {
  color: #CCC;
}
.topSeach .Seach :-ms-input-placeholder {
  color: #CCC;
}
.topSeach .Seach .SeachCon > label {
  color: #FFF;
  display: inline-block;
  width: 60px;
  text-align: center;
  font-size: 18px;
  height: 35px;
  line-height: 35px;
  padding-left: 0px;
  margin-left: 0px;
  background: #bd0404;
}
.sub_bt{
    background: none;
    border: 0px;
    color: #FFFF;
    line-height: 33px;
}
.topSeach .Time {
  height: 40px;
}
nav {
  width: 100%;
  height: 60px;
  background-color: #bd0404;
}
nav ul {
  width: 1200px;
  height: 420;
  overflow: hidden;
  margin: 0 auto;
}
nav ul > li {
  padding: 0px 24px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  float: left;
  border-right: 1px solid #b3070f;
}
nav ul > li a {
  width: 100%;
  height: 100%;
  display: inline-block;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
}
nav ul > li a:hover {
  text-decoration: none;
}
nav ul > li:hover {
  background-color: #c11c1c;
}
nav ul > li:last-child {
  margin-right: 0px;
}
.notice {
  padding-top: 13px;
  padding-bottom: 13px;
  height: 36px;
  position: relative;
}
.notice .notice_con {
  width: 100%;
  height: 100%;
  line-height: 36px;
  font-weight: 600;
  overflow: hidden;
}
.notice .notice_con .newDay,
.notice .notice_con .noticeImg {
  display: inline-block;
  height: 36px;
}
.notice .notice_con .newDay {
  width: 100px;
  background: url(../images/newday.png) no-repeat;
  margin-right: 34px;
}
.notice .notice_con .noticeImg {
  width: 30px;
  background: url(../images/notice.png) no-repeat left;
  margin-right: 28px;
}
.notice .notice_con .dowebok {
  width: 1005px;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  padding: 0px;
}
.notice .notice_con .dowebok a {
  margin: 0 15px;
  color: #333;
}
.titleH {
  background-color: #f3f3f3;
}
.title_H2 {
  color: #bd0404;
  font-size: 30px;
  height: 91px;
  line-height: 91px;
  position: relative;
}
.title_H2 .breadcrumb {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #303131;
  font-size: 12px;
  height: 24px;
  overflow: hidden;
  line-height: 24px;
}
.title_H3 {
  color: #bd0404;
  font-size: 24px;
  padding: 0px 18px;
  height: 60px;
  line-height: 60px;
  font-weight: 600;
}
.title_H3 .more {
  color: #303131;
  font-size: 16px;
}
.title_H4 {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
  background-color: #bd0404;
  color: #fff;
  padding: 0px 21px;
}
.title_H5 {
  color: #303131;
  font-size: 16px;
  padding: 0px 18px;
  height: 60px;
  line-height: 60px;
  font-weight: 600;
}
.title_H5 .more {
  color: #303131;
  font-size: 16px;
}
.title_H6 {
  color: #303131;
  font-size: 16px;
  padding: 0px 18px;
  margin-bottom: 10px;
  height: 22px;
  line-height: 22px;
  font-weight: 600;
  border-left: 5px #bd0404 solid;
}
.title_H6 .more {
  color: #303131;
  font-size: 16px;
}
.slide_R_Con {
  width: 242px;
}
.title_H7 {
  position: relative ;
  width: 100%;
  height: 28px;
  padding-top: 14px;
  box-sizing: border-box;
}
.title_H7 .title {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -60px;
  width: 120px;
  text-align: center;
  background: #fff;
  font-size: 20px;
  height: 28px;
  line-height: 28px;
  font-weight: 600;
  display: inline-block;
}
.title_H7 .line {
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
.title_H8 {
  text-align: center;
  color: #bd0404;
  margin: 20px 0px;
  line-height: 40px;
  font: bold 24px/36px "Microsoft YaHei","SimHei","SimSun";
}
.title_H8 span {
  height: 40px;
  line-height: 40px;
  display: inline-block;
  background-color: #bd0404;
  color: #fff;
  font-weight: bold;
  padding: 0px 10px;
  margin: 0px 10px;
}
.ImgTextLR .imgBox {
  width: 258px;
  height: 155px;
  overflow: hidden;
  margin-right: 25px;
}
.ImgTextLR .imgBox img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
}
.ImgTextLR .textCon {
  width: 490px;
  height: 150px;
  display: inline-block;
  padding-top: 7px ;
  position: relative;
}
.ImgTextLR .textCon h5 {
  font-size: 16px;
  color: #303131;
  font-weight: 600;
  margin-bottom: 18px;
}
.ImgTextLR .textCon p {
  color: #484949;
  font-size: 13px;
  line-height:21px
}
.ImgTextLR .textCon .small_title {
  position: absolute;
  bottom: 9px;
}
.ImgTextLR .textCon .small_title > span {
  color: #515151;
  font-size: 10px;
}
.ImgText {
  position: relative;
}
.ImgText img {
  width: 100%;
  height: 100%;
}
.ImgText p {
  position: absolute;
  bottom: 0px;
  height: 38px;
  padding: 5px 8px;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  background: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 这个表示要显示几行 */
  -webkit-box-orient: vertical;
}


.text_title{
				width:1200px;height:auto;margin:0 auto;padding-bottom:15px;border-bottom:1px #d3d3d3 solid; 
}
.text_title h3{
				font-size:20px; font-weight:normal;margin:20px auto 5px auto;
}
.text_title h4{
				font-size:20px; font-weight:normal;margin:5px auto 15px auto;
}
.text_title h1{
				font-size:38px;
				font-weight:bold;
				margin:5px auto 10px auto;
				color: #000;
}
.text_title .txtbox{
				width: 1200px;
				height:44px;
				line-height:44px;
}
.text_title .txtbox .rqly{
				width:auto;
				height:44px;
				line-height:44px;
				float:left;
				text-align:left;
				color:#666666;
				font-size: 14px;
}
.text_title .txtbox .fenxiang{
				width:auto;height:44px;line-height:44px; float:right;text-align:left; color:#666666;
}
.text_title .txtbox .fenxiang a{
				margin-right:10px;
}

.zj_fl { float: left;display: inline;}
.w477 {width: 670px;margin-left: 5px;margin-top: 20px;}
.w403{width:500px;margin-top: 20px;}
.ml20 {margin-left: 20px;}

#foucsBox { margin:0 auto 20px; padding:0; width:665px; height:360px; overflow:hidden; zoom:1; position:relative; }
#foucsBox .imgCon { width:665px; height:360px; margin:0; padding:0; position:relative; list-style:none; }
#foucsBox .imgCon li { float:left; width:665px; height:360px; position:relative;}
#foucsBox .imgCon li img { border:0; width:665px; height:360px; }
#foucsBox .imgCon li .imgTitle { width:665px; position:absolute; left:0; bottom:0; text-align:left; z-index:2; text-indent:20px;}
#foucsBox .imgCon li .imgTitle a { width:100%; height:60px; line-height:60px; color:#fff; text-indent:20px; font-family:Microsoft YaHei,SimHei; font-size:22px; zoom: 1; }
#foucsBox .showPage { background:url(../images/bgfocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/bgFocus.png');_background: none; position:absolute; left:0; bottom:0; z-index:1; width:665px; height:60px;}
#foucsBox .foucs {  position:absolute; right:10px; bottom:10px; z-index:3;}
#foucsBox .foucs span { display:inline-block; width:10px; height:10px; margin:0 5px; line-height:0; font-size:0; cursor: pointer; overflow: hidden; background:#eee;}
#foucsBox .foucs span.f { background:#c60c0c; }
#foucsBox .foucsButton { background:rgba(0,0,0,0.5) none repeat scroll 0 0 !important;filter: progid:DXImageTransform.Microsoft.gradient(enabled = 'true', startColorstr = #64000000, endColorstr = #64000000); width:34px; height:56px; padding:7px 0; margin-top:-220px; position:relative; z-index:4; }
#foucsBox .foucsButton span { display:inline; width:34px; height:56px; cursor:pointer; overflow:hidden;}
#foucsBox .foucsButton img { display:none; cursor:pointer; border-width:0px; vertical-align:middle; width:100px; height:56px; }
#foucsBox .lBtn { float:left; }
#foucsBox .lBtn span { float:left; background:url(../images/arrleftfocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/arrLeftFocus.png');_background: none; }
#foucsBox .lBtn img { float:left;}
#foucsBox .rBtn { float:right; }
#foucsBox .rBtn span { float:right; background:url(../images/arrrigfocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/arrRigFocus.png');_background: none; }
#foucsBox .rBtn img { float:right;}
#foucsBox .btnHover { background:rgba(0,0,0,0.8) none repeat scroll 0 0 !important; filter: progid:DXImageTransform.Microsoft.gradient(enabled = 'true', startColorstr = #90000000, endColorstr = #9000000); width:140px;}
#foucsBox .btnHover img { display:inline; }
.picCollection a {
position: relative;
height: 24px;
line-height: 24px;
}
.theLine{height:2px; background:#dfdfdf;}
.lists .textOnly_lage{font-size:13px; color:#666; line-height:24px; padding-top:10px;}
.lists .textOnly_lage strong{font-size:22px; line-height:26px; font-weight:400;}
.lists .textOnly_lage strong a{color:#333;}
.focusNews{}
.focusNews .title{width:70px; height:60px; text-align:center; float:left; display:inline; background:#c60c0c; line-height:60px; margin-right:15px;}
.focusNews .title a{color:#fff; text-decoration:none;font-size:18px;}
.focusNews .newsTitle{font-size:24px;line-height:28px;display:inline;width:500px;margin-top:-8px;text-align: center;}
.focusNews .newsTitle a{color:#333;}
.focusNews p{clear:both;font-size:13px;line-height:22px;color:#666;text-indent:26px;padding: 8px 0;}
.focusNews .tags{height:15px; line-height:15px; background:url(../images/webimg_icons_02.png) no-repeat left center; padding-left:28px; margin-bottom:8px;}
.focusNews .tags a{color:#c60c0c; margin-right:15px; font-size:13px;}

#left_060{color:#000;width:842px;float:left;margin-top:10px;padding: 10px 10px 10px; border:#d1d1d1 1px solid; margin-bottom: 10px;}
#left_060 .left_061{ font-size:18px; font-weight:bold; padding-bottom:15px;}
#left_060 .left_062{ font-size:15px; line-height:30px; padding-bottom: 10px;    text-indent: 2em;}


.ImgTextLR_sm .timeBox {
  width: 64px;
  height: 70px;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
  margin-right: 10px;
  border: 1px #f1f1f1 solid ;
}
.ImgTextLR_sm .timeBox .mouth {
  color: #bd0404;
  height: 37px;
  line-height: 37px;
  border: none;
}
.ImgTextLR_sm .timeBox .year {
  background: #bd0404;
  color: #fff;
  height: 25px;
  line-height: 25px;
  border: none;
}
.ImgTextLR_sm .timeBox img {
  width: 100%;
  height: auto;
  border-radius: 6px;
}
.ImgTextLR_sm .titleCon {
  position: relative;
  overflow: hidden;
  height: 64px;
  padding-top: 10px;
}
.ImgTextLR_sm .titleCon h5 {
  font-size: 14px;
  color: #303131;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 这个表示要显示几行 */
  -webkit-box-orient: vertical;
}
.ImgTextLR_sm .titleCon p {
  position: absolute;
  bottom: 10px;
  color: #515151;
  font-size: 10px;
}
.CompanyNews {
  padding: 0px 18px 20px;
  border-radius: 6px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  margin-top: 23px;
  margin-bottom: 18px;
  overflow: hidden;
}
.CompanyNews .imgs .fl {


  width: 511px;
  height: 320px;
  position: relative;
}
.CompanyNews .imgs .fl img {
  width: 100% ;
  height: 100%;
}
.CompanyNews .imgs .fl p {
  width: 100% ;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 24px;
  position: absolute;
  bottom: 0px;
  height: 47px;
  line-height: 47px;
  text-align: center;
}
.CompanyNews .imgs .fr {
  width: 230px;
  height: 151px;
}
.CompanyNews .imgs .fr div {
  position: relative;
}
.CompanyNews .imgs .fr div img {
  width: 230px;
  height: 151px;
}
.CompanyNews .imgs .fr div p {
  width: 100% ;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 14px;
  position: absolute;
  bottom: 18px;
  height: 36px;
  line-height: 36px;
  text-align: center;
}
.small_banner {
  width: 100%;
  height: 92px;
}
.HotFlashes {
  margin: 23px 0px;
}
.HotFlashes > div {
  margin-bottom: 3px;
  display: block;
  overflow: hidden;
}
.HotFlashes > div:last-child {
  margin-bottom: 0px;
}
.gongyiImg {
  margin-top: 23px;
  overflow: hidden;
}
.gongyiImg > div {
  width: 247px;
  height: 174px;
  overflow: hidden;
  border-radius: 6px;
  float: left;
  margin-right: 21px;
}
.gongyiImg > div img {
  width: 100%;
  height: 100%;
}
.gongyiImg > div:last-child {
  margin-right: 0px;
}
.gongyiImgLR > div {
  padding-bottom: 28px;
  border-bottom: 1px #e5e5e5 dashed;
  margin-bottom: 10px;
}
.PositionImg {
  position: relative ;
}
.PositionImg p {
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 100%;
  text-align:center;
  line-height:40px;
}
.videoBox {
  margin-top: 16px;
}
.videoBox > img {
  width: 100%;
}
.videoBox > p {
  height: 46px;
  line-height: 46px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  width: 100%;
  margin-bottom: 8px;
  font-size: 16px;
}
.videoBoxText > ul > li {
  font-size: 14px;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 10px;
}
.videoBoxText {
  margin-top: 16px;
}
.list_Unline > ul > li {
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px #ccc dashed;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 10px;
}
.list_Unline > ul > li:last-child {
  border-bottom: none;
}
.S_banners {
  width: 100%;
  margin-top: 16px;
}
.S_banners img {
  width: 100%;
  height: 106px ;
  margin-bottom: 18px;
}
.small_banner1200 > img {
  width: 100%;
  height: 165px ;
}
.cityNews {
  margin-top: 10px;
}
.cityNews > ul > li {
  width: 370px;
  float: left;
  margin-right: 28px;
  margin-bottom: 10px;
}
.cityNews > ul > li .PositionImg {
  border-top: 1px #dcdcdc solid;
  margin-top: 8px;
  padding-top: 13px;
}
.cityNews > ul > li:nth-child(3n) {
  clear: right;
  margin-right: 0px;
}
.slideshow {
  height: 294px;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-banner {
  position: relative;
}
.banner {
  height: 420px;
  overflow: hidden;
}
footer {
  width: 100%;
  background-color: #f2f2f2;
}
footer .footerCon {
  height: 288px;
}
footer .footerCon h3 {
  color: #bd0404;
  font-size: 24px;
  height: 78px;
  line-height: 78px;
}
footer .footerCon .Links {
  margin-bottom: 24px;
}
footer .footerCon .Links > p {
  margin-bottom: 5px;
  padding-left: 5px;
}
footer .footerCon .Links > a {
  display: inline-block;
  padding: 0px 5px;
  border-right: 1px #333 solid;
  color: #333;
  font-size: 12px;
  text-decoration: none;
}
footer .footerCon .Links > a:last-child {
  border-right: none;
}



footer .footerNav {
  width: 100%;
  display: block;
  background: #bd0404;
  text-align: center;
}
footer .footerNav .footerNavBox {
  height: 45px;
  text-align: center;
}
footer .footerNav .footerNavBox li {
  float: center;
  display: inline-block;
  padding: 0px 17px;
  margin-top: 18px;
  border-right: 1px #fff solid;
}
footer .footerNav .footerNavBox li a {
  color: #fff;
  font-size: 14px;
}
.footerNav p{
  color: #fff;
  font-size: 14px;
    line-height:28px
}
.footerNav p a{
  color: #fff;
  font-size: 14px;
    line-height:28px
}


footer .footerNav ul.footerNavBox li:last-child {
  border-right: none;
}
.fixedFoot {
  position: fixed;
  bottom: 0px;
  width: 100%;
}
.slide_R_Con {
  margin-top: 30px;
  margin-bottom: 20px;
}
.slide_R_item {
  margin-top: 36px;
}
.newsInfor .newsImgs {
  overflow: hidden;
  height: 120px;
}
.newsInfor .newsImgs > img {
  width: 110px;
  height: 111px;
}
.PublicWelfareNews {
  margin-bottom: 23px;
}
.PublicWelfareNews ul > li {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-bottom: 1px #ccc dashed;
}
.PublicWelfareNews ul > li a {
  color: #303131;
  text-decoration: none;
  font-size: 18px;
  width: 100%;
  height: 100%;
  display: block;
}
.PublicWelfareNews ul li:hover,
.PublicWelfareNews ul li.active {
  background-color: #bd0404;
  color: #fff;
}
.PublicWelfareNews ul > li:hover a,
.PublicWelfareNews ul > li.active a {
  color: #fff;
}
.paragraph {
  padding: 0 5px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-top: 20px;
}
.paragraph .videoPlay {
  width: 870px;
  height: 610px;
  margin: 24px auto;
  background-color: #333;
  padding: 14px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.paragraph .videoPlay video {
  width: 100%;
  height: 100%;
}
.paragraph .ImgTitle {
  font-size: 12px;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.paragraph .sourcetTitle {
  color: #000000;
  font-size: 16px;
  overflow: hidden;
}
.paragraph .sourcetTitle .fl {
  margin-left: 0px;
  font-size:16px; color: #000000;
}
.paragraph > p {
  color: #303131;
  font-size: 16px;
  line-height: 28px;
  text-indent: 2em;
  padding-bottom: 26px;
  font-family: "Microsoft YaHei,SimSun", Arial, Helvetica, sans-serif;
}
.paragraph > p.H_title {
  font-weight: 600;
}
.paragraph div.ImgTextLR_sm {
  border-bottom: 1px #ccc dashed;
  margin-bottom: 20px;
}
.paragraph > div.author {
  color: #5c5c5c;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  margin-bottom: 20px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;

}
.paragraph > div.author span {
  padding: 0px 5px;
  display: inline-block;
  border-radius: 1px #5c5c5c solid;
}
.paragraph > div.author span:first-child {
  padding-left: 0px;
}
.paragraph > div.author span:last-child {
  border-right: none;
}
.contentBox {
  width: 874px;
}
.contact {
  margin-top: 20px;
  padding: 0px 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.contact p {
  font-size: 18px;
  color: #bd0404;
  height: 40px;
  line-height: 40px;
}
.imglists ul > li {
  width: 272px;
  height: 279px;
  margin-right: 23px;
  float: left;
}
.imglists ul > li img {
  width: 272px;
  height: 217px;
}
.imglists ul > li p {
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  font-size: 14px;
  color: #303131;
}
.imglists ul > li:nth-child(3n) {
  clear: right;
  margin-right: 0px;
}
.txt_content{
  font-size: 18px;
  line-height: 34px;
}

.txt_content p{line-height:34px;text-indent:1.5em;padding-bottom:26px;font-size: 18px;color: #000000;}

.guess{line-height: 40px;font-size: 16px;text-indent: 0em;}
.f14{font-size: 16px;line-height: 38px;text-indent: 0em;}

.tuwen_list img{float: left; width: 230px; height: 135px; overflow: hidden;}
.tuwen_list li{
  overflow: hidden;
  margin: 15px 0px;
  border-bottom: 1px #c7c5c5 dashed;
}
.tuwen_list li a{text-decoration: none;}
.tuwen_list li a:hover{color: #bd0404;}
.tuwen_txt{width: 620px; float: right;}
.tuwen_txt h3{font-size: 18px; line-height: 35px;}
.tuwen_txt p{color: #5c5c5c; margin: 20px 0px;}
.tuwen_txt span{color: #5c5c5c;}
.page{ width: 100%; margin: 0px auto; text-align: center;}
.page a{display: inline; padding: 20px; line-height: 30px; }
.page span{display: inline; padding: 20px;  background: #bd0404; color: #FFF;}

.txt_content img{display: block; margin: 15px auto 0px; max-width: 80%;border: 1px #c3c3c3 solid; border-radius: 3px;box-shadow: 1px 1px 9px rgba(0,0,0,.4);}
.txt_content iframe{ margin: 0px auto; }
  /* 尾巴 */
